
/*div.blue-tabs-menu
{
	float:left;
	width:100%;
	background:#BBD9EE;
	font-size:93%;
	line-height:normal;
}

div.blue-tabs-menu ul
{
	margin:0;
	padding:10px 10px 0 10px;
	list-style:none;
}

div.blue-tabs-menu li 
{
	display:inline;
	margin:0;
	padding:0;
}

.sub_menu
{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
text-decoration:none;
	
}



div.blue-tabs-menu a nobr {float:none;}

div.blue-tabs-menu a:hover nobr
{
	color:#FF9834;
}

div.blue-tabs-menu a:hover
{
	background-position:0% -42px;
}

div.blue-tabs-menu a:hover nobr
{
	background-position:100% -42px;
}

div.menu-clear-left
{
	clear:left;
}

*/